{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3c81af8f-3abb-4d81-afd4-81480b3db42a"]
        }
    ],
    "uuid": "cb208f0d-79ae-4918-a80d-71883818d1a6"
}